

#rightBanner h3 {
    font-family: Arial;
}

		div.pager {
			margin:3px;
			padding:3px;
			text-align:right;
			font-size:90%;
		}
		div.pager a {
			margin:2px;
			padding:1px 3px;
			text-decoration:none;
			border:1px solid #EBEBEB;
			background-color:#F5F5F5;
			color:#0072bc;		
		}
		div.pager a:hover, div.pager a:active {
			background-color:#DDEEFF;
			border:1px solid #BBDDFF;
			color:#0072BC;	
		}
		div.pager span.current {
			font-weight:bold;
			margin:2px;
			padding:2px 5px;
			font-size:120%;			
			border:1px solid #BBDDFF;
			background-color:#DDEEFF;
			color:#0072BC;
		}
		div.pager span.disabled {
			border:1px solid #EEEEEE;
			color:#DDDDDD;
			margin:2px;
			padding:2px 5px;
		}




		.ajax-loading {
			background: url(./images/spinner.gif) no-repeat center;
		}

		.cntSet a img {
			border:1px solid #CCCCCC;
			padding:2px;
		}
		.cntSet h3 {
			padding-bottom:0px;
			border-bottom:1px solid #CCCCCC;
			color:#37496F;
			font-family:Georgia,Arial,Verdana,sans-serif;
			font-size:160%;
			font-weight:normal;
			line-height:100%;
			margin:0pt;
			margin-left:90px;
		}
		.cntSet h3 a:link, .cntSet h3 a:visited {
			color:#37496F;
			text-decoration:none;
		}
		.cntSet h3 a:hover {
			color:#FF8C00;
		}
		.cntSet .date {
            margin:0 0 0 90px ;
            font-size: 10px;
            text-transform: uppercase;
            color: silver;
        }
		.cntSet .teaser {
			font-size:100%;
			line-height:150%;
			margin-left:90px;
			padding-top:4px;
		}
		.cntSet .teaser em {
			color:#ce7c00;
			font-size:90%;
			font-style:normal;
			text-decoration:none;
		}
		.cntSet .autors {
			color:gray;
			font-size:80%;
			margin-top:0px;
			float:right;
			padding:3px;;
			background-color:#ebf2f9;
		}
		.cntSet .lineone {
			clear:left;
			height:20px;
		}
		.cntSet .imgleft {
			float:left;
			margin-top:0px;
		}
		.details {
			margin-top:5px;
			text-align:right;
			border-bottom: solid 1px #f5f5dc;
			padding:0 5px;
		}
		.detail {
			color:gray;
			text-decoration:none;
			font-size:90%;
		}
		.cntSet .download h3,
		.cntSet .download .date,
		.cntSet .download .teaser {margin-left:63px;}

		.pubState a {color: #CCC;}
		.pubState .autors, .pubState .teaser em {color: #DDD;}
		.pubState h3 a:link, .pubState h3 a:visited {color:#CCC;} 
		.pubState .details {border: 0;}
		.pubTit {
			margin:0 10px;
			background-color:#DDD;
			float: right;
			padding: 0 10px;
			line-height: 150%;
			color:gray;
		}
		.pubState {
			clear: right;
			color:#DDD;
			border-top: solid 1px #DDD;
			border-left: solid 10px #DDD;
			border-right: solid 1px #DDD;
			border-bottom: solid 1px #DDD;
			padding: 5px 5px 5px 12px;
		}
		.pubbs_0 {border-color:#000;}
		.pubbt_0 {background-color:#000;color:#FFF}
		.pubbs_1 {border-color:#AAA;}
		.pubbt_1 {background-color:#AAA;color:#FFF}
		.pubbs_2 {border-color:#BBB;}
		.pubbt_2 {background-color:#BBB;color:#EEE}
		.pubbs_3 {border-color:#CCC;}
		.pubbt_3 {background-color:#CCC;}
		.pubbs_4 {border-color:#DDD;}
		.pubbt_4 {background-color:#DDD;}
		
		
		/* Rilevanza ricerca: inizio */
		.cntSet .colsx {
			float:left;
            width: 80px;
		}
        div.progress {
			width: 76px;
			border:1px solid #CCCCCC;
			padding:2px;
			line-height: 1.3em;
			margin-bottom: 5px;
        }
        div.progress span {
			display: block;
			height: 1.3em;
			margin-bottom: -1.3em;
			background: #FFCC66;
        }
        div.progress b {
			display:block;
			font-weight:100;
			font-size: 10px;
			text-align:center;
        }
		/* Rilevanza ricerca: fine */
		
		/* testata contenuto: inizio */
		.cntTit {
			margin-bottom:5px;
		}
		.cntTit .spot {
			margin:0px;
			border: 3px double silver;
			background-color: #FFFFFF;
		}
		.dwn .spot {
			float:left;
		}
		.cntTit h3 {
			border-bottom:1px solid #CCCCCC;
			color:#37496F;
			font-family:Georgia,Arial,Verdana,sans-serif;
			font-size:200%;
			font-weight:bold;
			line-height:100%;
			margin: 0px;
			padding-bottom:5px;
		}
		.dwn h3, .dwn .date, .dwn .teaser {margin-left: 60px;}
		.dwn .date {margin-left: 5px;}
		.cntTit h3 a:link, .cntTit h3 a:visited {
		color:#37496F;
		text-decoration:none;
		}
		.cntTit h3 a:hover {
		color:#FF8C00;
		}
		.cntTit .date {
			font-size: 10px;
			color: silver;
		}
		.cntTit .teaser {
			font-size:100%;
			line-height:150%;
			border-bottom:1px solid #F5F5DC;
			margin-top:0px;
			padding:4pt 0px 20px;
		}
		.cntTit .teaser em {
			color:#ce7c00;
			font-size:90%;
			font-style:normal;
			text-decoration:none;
		}
		/* testata contenuto: fine */
		
		
		
		
		.comments,.visit {
			padding: 0px 6px 4px 20px;
		   text-decoration: none;
		}	
		.comments {

			background: url(./images/ico/comments.gif) no-repeat ;
			word-spacing: -0.1em;
		}
		.visit {
			background: url(./images/ico/chart_bar.gif) no-repeat ;
		}
	
	
	
	.cnlItm {
		clear: left;
		margin-bottom: 30px;
	}
	.cnlItm img {
		border:1px solid #CCCCCC;
		background-color:#FFFFFF;
		padding:1px;
	}
	.cnlItm .spot {
		float:left;
	}
	.cnlItm h3 {
		margin: 0 0 0 110px;
		font-size: 1.45em;
		border-bottom: solid 1px silver;
		padding-left:10px;
	}
	.cnlItm p {
		margin: 0 0 0 120px;
		line-height: 150%;
	}
	.cnlItm ul {
		margin:5px 0 0 120px;
		list-style: none;
		padding: 0;
	}
	.cnlItm ul li {
		float: left;
		width: 95%;
		margin: 0 0 5px 0;
	}
	.cnlItm ul li img {
		float: left;
		margin-right: 5px;
	}
	.cnlItm ul li a {
		display: block;
		height: 100%;
	}